[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetMultiSelect

Sets the value for the MultiSelect property.

## Declaration

Source position: stdctrls.pp line 601

`protected procedure TCustomListBox.SetMultiSelect(`
`Val: Boolean`
`); virtual;`

## Arguments

`Val` |  | New value for the MultiSelect property.

## See also

TCustomListBox.MultiSelect |  | Allows selection of more than one item from the list.